.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-16d9028b-6331-7891-a897-19a24089cb8f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4951b009-ca93-e083-e15f-879a4711529d {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-869db1b9-b7bd-bc10-c8d0-c3babe9370f0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f61024d1-66b2-a525-8e0c-762d204acd9b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f000e604-b367-29b1-483b-e0afa0e5c5c3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-19cf0451-3021-be5c-6952-cc3315d00b7c {
margin-top: var(--spacer-4,1.5rem) !important;
}
